header .logo-desktop, header .logo-mobile-menu {
  width: 160px;
  margin: 1rem 0
}

header {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  header:not(.headerFixed) {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
  }
}

@media screen and (max-width: 820px) {
  header {
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: var(--light);
  }
}

header.headerFixed {
  background-color: var(--dark);
}

@media screen and (min-width: 1024px) {
  .navbar-nav .nav-link {
    color: var(--light);
    transition: 0.3s;
    margin: 0 3px;
    position: relative;
    border-radius: .5rem;
  }

  .navbar-nav .nav-link:hover {
    background: rgba(176, 190, 205, 0.20);
  }

  .navbar-nav .nav-link.active {
    color: var(--light);
    background: rgba(176, 190, 205, 0.20);
  }

}

/* FOOTER */
footer {
  margin-top: 3rem;
}

footer .logo-desktop {
  max-width: 200px;
}

footer h3 {
  margin-top: 0;
  font-size: 1.125rem;
  color: var(--dark);
  font-weight: 600;
}

footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: .875rem;
  color: var(--grey);
  transition: .3s
}

footer .footer__nav li a i {
  font-size: .625rem
}

footer .footer__nav li a:hover {
  color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn) {
  color: var(--grey);
  font-size: .875rem;
  line-height: 25px;
  transition: .3s
}

footer .address a:not(.btn):hover {
  color: var(--primary-color-light)
}

.copyright-footer .btn.selos {
  min-height: unset;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: .5rem;
  padding: 1rem;
  position: relative;
  height: 100%
}

.card.card--23:focus-within, .card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 .25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: .5rem .75rem;
  font-size: .875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px
}

.card.card--23 .card__link>span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition)
}

.card.card--23 .card__link:focus>span, .card.card--23 .card__link:hover>span {
  width: 100px;
  opacity: 1;
  margin-right: .5rem
}

.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible
}

.card.card--23 .card__link:focus, .card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color)
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
  margin-bottom: 0
}

.title-subtitle span {
  display: block;
  font-size: .9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: .25rem;
  text-transform: uppercase
}

/* ================= CLIENTES ================= */
.clientes .clientes__item {
  display: grid;
  place-items: center;
  padding: 1rem;
  border: 1px solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  overflow: hidden
}

.clientes .clientes__item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin: 0 auto;
  opacity: .75;
  border-radius: var(--bs-border-radius-sm);
  transition: opacity var(--transition)
}

.clientes .clientes__item:hover img {
  opacity: 1
}

/* ================= DEPOIMENTOS ================= */
.testimonial .testimonial-author-image {
  width: 100%;
  max-width: 64px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 999px;
}

.secondary-font {
  font-family: var(--secondary-font);
}

#topo-bootstrap i {
  color: var(--primary-color);
}

#topo-bootstrap a {
  transition: .3s;
}

@media screen and (min-width: 1024px) {
  .border-b::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -6px;
    width: 60%;
    height: 1px;
    background-color: #9EBCDC;
  }
}


/* SESSAO BENEFICIOS */
.bg-beneficios{
  background-image: url('../imagens/bgs/bg-beneficios.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* SESSAO COMO FUNCIONA HOME */

.line-seguranca::after {
  content: '';
  position: absolute;
  left: 65px;
  top: 0;
  width: .125rem;
  height: 100%;
  background: repeating-linear-gradient(to bottom,
      var(--primary-color),
      var(--primary-color) 6px,
      transparent 6px,
      transparent 12px);
  z-index: -1;
}

@media screen and (max-width: 576px) {
  .line-seguranca::after{
    left: 42px;
  }
}


.line-seguranca .row > .col-12:nth-child(1) span {
  background-color: #ED7E1A;
}

.line-seguranca .row > .col-12:nth-child(2) span {
  background-color: #E52128;
}

.line-seguranca .row > .col-12:nth-child(3) span {
  background-color: #00A0E2;
}

.line-seguranca .row > .col-12:nth-child(4) span {
  background-color: #009646;
}

/* PORTIFOLIO */
.galeria{
  position: relative;
  display: grid;
  gap: 10px;
  width: 100%;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(6, 150px);
  grid-template-areas: 
  "img1 img2  img3 img4"
  "img1 img2  img3 img4"
  "img5 img6  img6 img4"
  "img5 img6  img6 img4"
  "img5 img7  img8 img8"
  "img5 img7  img8 img8"
  "img9 img10  img11 img12"
}

@media (max-width: 766px) {
  .galeria {
      grid-template-columns: 1fr; 
      grid-template-rows: repeat(12, 300px);
      grid-template-areas: 
          "img1"
          "img2"
          "img3"
          "img4"
          "img5"
          "img6"
          "img7"
          "img8"
          "img9"
          "img10"
          "img11"
          "img12";
  }
}

.galeria .img1{
  grid-area: img1;
}
.galeria .img2{
  grid-area: img2;
}
.galeria .img3{
  grid-area: img3;
}
.galeria .img4{
  grid-area: img4;
}
.galeria .img5{
  grid-area: img5;
}
.galeria .img6{
  grid-area: img6;
}
.galeria .img7{
  grid-area: img7;
}
.galeria .img8{
  grid-area: img8;
}
.galeria .img9{
  grid-area: img9;
}
.galeria .img10{
  grid-area: img10;
}
.galeria .img11{
  grid-area: img11;
}
.galeria .img12{
  grid-area: img12;
}

.galeria .item{
  position: relative;
  transition: .4s;
}

.galeria .item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .3s;
}

.item:hover img{
  filter: brightness(0.4);
}
.item i{
  color: var(--light);
  font-size: 2rem;
  position: absolute;
  left: 50%;
  top: 90%;
  transform: translate(-50%, -90%);
  opacity: 0;
  transition: .5s;
}

.item:hover i{
  opacity: 1;
  position: absolute;
  font-size: 5rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}


.btn-scroll{
  background: rgba(250, 250, 250, 0.05);
  color: var(--light);
  transition: .3s;
}

.btn-scroll:hover{
  background-color: var(--primary-color);
  color: var(--light);
}